import { __assign, __rest } from "tslib";
import * as React from "react";
import { IconStyled } from "../styles";
var IconBrokenExport1 = function (_a) {
    var className = _a.className, props = __rest(_a, ["className"]);
    return (React.createElement(IconStyled, { className: className }, React.createElement("svg", __assign({ width: "1em", height: "1em", viewBox: "0 0 24 24", fill: "none", xmlns: "http://www.w3.org/2000/svg" }, props),
        React.createElement("path", { d: "M13 11L21.2 2.80005", stroke: "currentColor", strokeWidth: 1.5, strokeLinecap: "round", strokeLinejoin: "round" }),
        React.createElement("path", { d: "M21.9992 6.8V2H17.1992", stroke: "currentColor", strokeWidth: 1.5, strokeLinecap: "round", strokeLinejoin: "round" }),
        React.createElement("path", { d: "M2 12.99V15C2 20 4 22 9 22H15C20 22 22 20 22 15V13", stroke: "currentColor", strokeWidth: 1.5, strokeLinecap: "round", strokeLinejoin: "round" }),
        React.createElement("path", { d: "M11 2H9C4 2 2 4 2 9", stroke: "currentColor", strokeWidth: 1.5, strokeLinecap: "round", strokeLinejoin: "round" }))));
};
export default IconBrokenExport1;
